/* === Filename is layout.css ===

ASADA-dental-clinic layout

*/

*{
  margin:0 auto;
  padding:0;
}


html{
  height:100%;
  margin-bottom:1px;
}





/* === Body === */

body {
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 1.6;
    background-color:#fff;
  background-image:url(../images/bg_home01.gif);
  background-repeat:repeat-x;
}

body.detail1 {
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 1.6;
    background-color:#fff;
  background-image:url(../images/bg_02.jpg);
  background-repeat:repeat-x;
}


a:link {
	color: #008BE3;
}

a:visited {
	color: #008BE3;
}

a:hover {
	color: #008BE3;
	text-decoration: none;
}

a:active {
	color: #008BE3;
	
	
}







/* === Wrapper === */

body div#wrapper , body.detail1 div#wrapper {
  width: 820px;
  height:auto;
  padding:0;
  margin-left:auto;
  margin-right:auto;
  background-image:url(../images/bg_02.gif);
  background-repeat:repeat-x;
  text-align:center;
}





/* === パンくずメニュー === */

#topicpath {
	margin:15px 0 0 15px;
	font-size: 85%;
	text-align:left;
}

#topicPath a {
	color: #008BE3;
}






/* === header === */

div#header {
  width:820px;
  margin:0;
  padding:5px 0 0 0;
  text-align:left;
  }
  
div#logo {
  width:328px;
  height:84px;
  margin:0;
  padding:0;
  float:left;
}


div#logo img{
	border:none;
}


div#tel{
	width:308px;
	height:auto;
	margin:0;
	padding:10px 0px 0px 0;
	color:#006699;
	font-weight:bold;
	text-align:right;
	float:right;
}
 
 
 
 
 
 
  
/* === navi === */

div#navi{
  text-align:left;
  clear:both;
  }

div#naviwire{
  margin:0;
  padding:1px 0 0 0;
  width:820px;
  height:40px;
  text-align:left;
}


div#navilist ul{
  margin:0;
  padding:0;
  list-style:none;
  text-indent:-9999px;
}

div#navilist li.n1,div#navilist li.n1 a{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n2,div#navilist li.n2 a{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n3,div#navilist li.n3 a{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n4,div#navilist li.n4 a{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n5,div#navilist li.n5 a{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}



div#navilist a{
  text-decoration:none;
  background:url(../images/bt_navi_01.gif) no-repeat left top;
}



#navi01.n1 a{background-position:0 0;}
#navi02.n2 a{background-position:-164px 0;}
#navi03.n3 a{background-position:-328px 0;}
#navi04.n4 a{background-position:-492px 0;}
#navi05.n5 a{background-position:-656px 0;}



#navi01 a:hover{background-position:0 -40px;}
#navi02 a:hover{background-position:-164px -40px;}
#navi03 a:hover{background-position:-328px -40px;}
#navi04 a:hover{background-position:-492px -40px;}
#navi05 a:hover{background-position:-656px -40px;}



div#navilist li.n_place01{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n_place02{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n_place03{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n_place04{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}

div#navilist li.n_place05{
  display:block;
  width:164px;
  height:40px;
  margin:0;
  padding:0;
  float:left;
}



div#navilist{
  text-decoration:none;
  background:url(../images/bt_navi_01_o.gif) no-repeat left top;
}


.n_place01{background: url(../images/bt_navi_01.gif) no-repeat 0  -40px;}
.n_place02{background: url(../images/bt_navi_01.gif) no-repeat -164px  -40px;}
.n_place03{background: url(../images/bt_navi_01.gif) no-repeat -328px  -40px;}
.n_place04{background: url(../images/bt_navi_01.gif) no-repeat -492px  -40px;}
.n_place05{background: url(../images/bt_navi_01.gif) no-repeat -656px  -40px;}






/* === float === */

/* === left === */
.floatl{float:left; padding:10px 30px 10px 20px;}

/* === right === */
.floatr{float:right; padding:10px;}

.floatr40{float:right;
padding-top:40px;}


/* === clear === */
.clear{clear:both;}




/* === index photo === */
.photo1{
  clear:both;
  width:820px;
  height:260px;
  margin:0;
  padding:0;
  }
  
.photo2{
  clear:both;
  width:820px;
  height:49px;
  margin:0;
  padding:0;
  }





  
/* === top contents === */
#contents{
  width:820px;
  text-align:center;
  }



  
/* === top contents box === */

#contents2{
	width:820px;
	height:auto;
	text-align:left;
}



#contents_left{
  width: 163px;
  height:auto;
  padding:23px 10px 0 10px;
  float: left;
}


#contents_right{
  width: 616px;
  height:auto;
  margin:23px 0 35px 0;
  padding:0 10px 0 10px;
  float: right;
  border-left:#b9dff2 1px solid;
}




#feature1{
	width:616px;
	height:auto;
	margin:0;
	padding:0 ;
	text-align:left;
}





#main1{
	width:616px;
	height:auto;
	margin:0;
	padding:0 ;
	text-align:left;
}

#main1 p{
	margin:0;
	padding:10px;
}


.subtitle{
	clear:both;
	width:616px;
	height:26px;
	background:url(../images/bar_sub01.gif) no-repeat;
}

.subtitle h4{
	margin:0;
	padding:2px 0 5px 20px;
	font-weight:bold;
	color:#ffffff;
	font-size:12px;
}


#contents_left ul{
  display:block;
  width:153px;
  height:auto;
  margin:0;
  padding:0 0 20px 10px;
  list-style-type:none;
  text-align:left;
  }
  
#contents_left li{
  display:block;
  width:153px;
  height:auto;
  margin:0;
  padding:10px 0 0 12px;
  color:#10709f;
  font-weight:bold;
  list-style:none;
  background:url(../images/ico_01.gif) no-repeat;
  }
  
#contents_left li a{
  text-decoration:none;
  color:#13a5f9;
  }
  
#contents_left li a:hover{
  text-decoration:none;
  color:#13a5f9;
  }




/* === contents === */
  
.box1{
  width:721px;
  height:auto;
  text-align:left;
  margin:0;
  padding:0 0 10px 50px;
  }
  
  
.box1p{
  width:700px;
  height:auto;
  margin:15px 22px 15px 22px;
  padding:0;
  }
  
  
.boxstext{
  width:721px;
  height:auto;
  text-align:left;
  margin:0;
  padding:0 0 10px 50px;
  }
  
  .boxstext p {
	width:700px;
	height:auto;
	margin:0;
	padding:20px;
 }


 .boxsl{
	width:350px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
 }
 
 
  .box1 h4{
	width:700px;
	margin:20px 10px 20px 0;
	padding:10px;
	color:#066ea1;
	font-weight:bold;
	font-size:130%;
	border-bottom:5px solid #066ea1;
 }
 
  .boxsl p {
	width:350px;
	height:auto;
	margin:15px 22px 15px 22px;
	padding:0;
 }
 
 

 
 
  .boxsl2{
	width:200px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
 }
 
  .boxsl2 p{
	width:200px;
	height:auto;
	margin:15px 22px 15px 22px;
	padding:0;
 }
 
 
 .boxsl3{
	width:320px;
	height:auto;
	margin:10px 10px 10px 20px;
	padding:0;
	float:left;
 }
 
  .boxsl3 p{
	width:320px;
	height:auto;
	margin:15px 22px 15px 22px;
	padding:0;
 }


.box2{
  width:445px;
  height:auto;
  text-align:left;
  margin:0;
  padding:15px 0 0 0;
  float:right;
}

,box2ul{
	width:425px;
	height:auto;
	margin:0;
	padding:0;
	list-style:none;
}

.box2li{
	width:395px;
	height:auto;
	margin::0;
	padding:0;
	list-style:disc;
}
  


.box3{
  width:687px;
  height:auto;
  text-align:left;
  margin:0;
  padding:15px 0 0 62px;
}

.box4{
  width:687px;
  height:auto;
  text-align:left;
  margin:0;
  padding:15px 0 0 100px;
}
  
.box3p , .box4p{
  width:687px;
  height:auto;
  margin:15px 22px 15px 22px;
  padding:0;
  }
  

.box_feature{
	width:442px;
	text-align:left;
	float:left;
	padding:0;
	margin:0;
}


.box_feature p{
	margin:0;
	padding:10px;
}

.box_news{
	width:165px;
	text-align:left;
	float:right;
	padding:0;
	margin:0;
}





.box_news ul{
  display:block;
  width:153px;
  height:auto;
  margin:0;
  padding:10px 0 20px 0;
  border:#CCCCCC 1px solid;
  list-style-type:none;
  text-align:left;
  }
  
.box_news li{
  display:block;
  width:153px;
  height:auto;
  margin:0;
  padding:20px 0 0 25px;
  color:#10709f;
  font-weight:bold;
  list-style-type:none;
  background:url(../images/ico_03.gif) no-repeat;
  }
  
.box_news li a{
  text-decoration:none;
  color:#13a5f9;
  }
  
.box_news li a:hover{
  text-decoration:none;
  color:#13a5f9;
  }


.box_news ul{
	margin:0;
	padding:5px;
	list-style:none;	
}

.box_news li{
	margin:0;
	padding:5px;
	list-style:none;
}


,box_notice ol{
	width:425px;
	height:auto;
	margin:20px;
	padding:20px;
}

.box_notice li{
	width:395px;
	height:auto;
	margin::0;
	padding:0;
}



/* === contents naiyou === */


/* ===  naiyou menu === */
#detailmenu{
	width:701px;
	height:auto;
	padding:0;
	margin:10px 10px 0 60px;
	background:#b9dff2;
	border:#39C 1px solid;
}

#detailmenu ul{
	width:701px;
	height:auto;
	padding:0 0 0 30px;
	margin:2px 10px 2px 10px;
	list-style:none;

}


#detailmenu li{
	width:auto;
	height:auto;
	padding:5px 5px 5px 15px;
	margin:0px 0px 5px 0px;
	list-style:none;
	background:url(../images/ico_b2.gif) no-repeat;
	float:left;
	font-size:12px;
}


/* ===  naiyou box === */

.detailbox1{
	width:687px;
	height:auto;
	padding:8px 0 8px 22px;
	margin:10px 0 10px 60px;
	border-left:#90c571 9px solid;
	text-align:left;
}

.detailbox2{
	width:670px;
	height:auto;
	padding:0 0 0 22px;
	margin:10px 0 10px 60px;
	border-left:#d1ebac 9px solid;
	text-align:left;
}



.detailbox3{
	width:680px;
	height:auto;
	padding:20px 0 8px 22px;
	margin:10px 0 10px 60px;
	text-align:left;

}



/* ===  naiyou dl dt dd ul li=== */


.detaildl{
	width:670px;
	height:auto;
	padding:0;
	margin:0;
	clear:both;
	
}

.detaildt{
	width:120px;
	height:auto;
	padding:0;
	margin:0;
	float:left;
	font-weight:bold;
	color:#3d8910;
}

.detaildd{
	width:550px;
	height:auto;
	padding:0;
	margin:0;
	float:right;
}


.detaildl2{
	width:543px;
	height:auto;
	padding:10px 0 10px 0;
	margin:0;
}

.detaildt2{
	width:543px;
	height:auto;
	padding:3px;
	margin:0;
	background:#e3e7dd;
	color:#42a01d;
	font-weight:bold;
}

.detaildd2{
	width:543px;
	height:auto;
	padding:10px 0 0 20px;
	margin:0;
}



.detaildl3{
	width:500px;
	height:auto;
	padding:10px 0 10px 0;
	margin:0;
}

.detaildt3{
	width:500px;
	height:auto;
	padding:3px;
	margin:15px 15px 15px 35px;
	background:#42a01d;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}

.detaildd3{
	width:500px;
	height:auto;
	padding:10px 0 0 20px;
	margin:0;
}



.detailul1{
	width:543px;
	height:auto;
	padding:0;
	margin:0;
	list-style:none;
	background:url(../images/bg_arrow01.gif) no-repeat top left;
}

.detailli1{
	width:543px;
	height:auto;
	padding:0;
	margin:0 0 0 20px;
	list-style:none;
}



.detailul2{
	width:543px;
	height:auto;
	padding:10px 0 20px 0;
	margin:0;
	list-style:circle;
}

.detailli2{
	width:543px;
	height:auto;
	padding:0;
	margin:0 0 0 20px;
	list-style:circle;
}


.detailul3{
	width:543px;
	height:auto;
	padding:10px 0 0 0;
	margin:0;
	list-style:decimal;}

.detailli3{
	width:543px;
	height:auto;
	padding:0;
	margin:0 0 0 20px;
	list-style:decimal;
}



.detailul4{
	width:523px;
	height:auto;
	padding:10px 0 0 20px;
	margin:0;
	list-style:disc;
}

.detailli4{
	width:523px;
	height:auto;
	padding:8px 0 8px 0;
	margin:0 0 0 20px;
	list-style:disc;
}




.li_nonestyle{
	list-style:none;
}



/* === qr === */ 

.qr{
	width:146px;
	height:auto;
	margin:20px 10px 0 10px;
	padding:0 0 10px 0;
	background-color:#dceff9;
}


  
/* === title === */
.title1{
  width:163px;
  height:31px;
  margin:0;
  padding:0;
  }
  
  
.title2{
  width:617px;
  height:31px;
  margin:0;
  padding:0;
  }
  
.title2_w442{
  width:442px;
  height:31px;
  margin:0;
  padding:0;
  text-align:left;
  }
  
 .title2_t35{
  width:617px;
  height:31px;
  margin:35px 0 0;
  padding:0;
  }
  
  
  .title2_t45{
  width:617px;
  height:31px;
  margin:0;
  padding:45px 0 20px 0;
  }
  
  
  
 .title3_t25{
  width:820px;
  height:31px;
  margin:0;
  padding:25px 0 0 0;
  text-align:center;
  clear:both;
  }
  
  
 .title4_t25{
  width:687px;
  height:28px;
  margin:0;
  padding:25px 0 0 0;
  text-align:center;
  clear:both;
  }

.title_news{
	width:165px;
	height:31px;
}





/* === right box bt=== */ 

.ico_b{
	padding:0 10px 0 10px;
}


  
    
/* === h1,h2,h3 === */ 

h1,h2,h3{
  display:none;
}


  


  


/* === text font === */
.fontsmall{
  font-size:80%;
  }
  
.fontlarge{
  font-size:120%;
  }
  
.fontllarge{
  font-size:180%;
  font-weight:bolder;
  text-decoration:none;
  }

/* === text color === */

 
.red1{
	color:#F00;
} 

.blue1{
	color:#3399CC;
}


.green{
	color:#090;
}
 
  
.notice_red{
	font-weight:bold;
	color:#F00;
	font-size:120%;
}

  
  
  
/* === p　img === */ 
#contents_left p{
  width:375px;
  padding:15px 0 0 20px;
  text-align:left;
  }
  
#contents2_left p{
  margin:20px 10px 10px 25px;
  padding:0;
  }
  

.p1{
	text-indent:10px;
	padding:8px 0 8px 0;
}


.p2{
	text-indent:10px;
	padding:8px 0 8px 40px;
}


.p3{
	padding:25px 0 20px 0;
}
 
  
  
.noborder{
	border:none;
  }
  

  
.img1{
  padding:0 0 0 60px;
  text-align:left;
  }
  
  
.img2{
  padding:0 8px 0 0;
  }  
  
 
.img3{
  padding:15px 0 15px 0;
}  
  
  
.img4{
  padding:8px 0 8px 0;
} 


.img5{
  padding:60px 0 0 0;
} 


.img6{
  padding:15px 0 5px 0;
}  

  
.img7{
  padding:30px;
}  
 


.subtitle_strong{
	width:543px;
	height:26px;
	padding:5px;
	margin:0;
	border:#42a01d 1px solid;
	color:#42a01d;
	font-weight:bold;
	font-size:110%;
}



.subtitle_strong2{
	width:543px;
	height:26px;
	padding:5px;
	margin:0 0 0 20px;
	border:#42a01d 1px solid;
	color:#ffffff;
	font-weight:bold;
	font-size:110%;
	background-color:#0099CC;
}



.subtitle_strong3{
	width:543px;
	height:26px;
	padding:5px;
	margin:0;
	color:#ffffff;
	font-weight:bold;
	font-size:110%;
	background-color:#0099CC;
}




/* === table === */ 


.barryoukin{
	width:419px;
	height:26px;
	padding:3px 300px 10px 20px;
	margin-top:30px;
	background:url(../images/bar_ryoukin.jpg) no-repeat;
	color:#ffffff;
}



.ryoukinbox{
	width:680px;
	border:#0056c0 1px solid;
	margin-bottom:10px;
}




.ryoukin{
	width:678px;
	border:#b9dff2 1px solid;
	text-align:center;
	}


.ryoukintd1{
	width:202px;
	background-color:#4da21c;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	border:#b9dff2 1px solid;

}

.ryoukintd2{
	width:202px;
	background-color:#f2f1f1;
	color:#0081c0;
	font-weight:bold;
	text-align:center;
	border:#b9dff2 1px solid;

}


.ryoukin2{
	width:678px;
	border:#b9dff2 1px solid;
	text-align:center;
	color:#006633;
}
	
.ryoukintd3{
	background-color:#fff9b1;
	font-weight:bold;
	text-align:center;
	border-left:#b9dff2 1px solid;

}

.ryoukintd4{
	font-weight:bold;
	text-align:center;
	color:#006633;
	font-weight:bold;
	border-left:#b9dff2 1px solid;
}




.ryoukintd6{
	border-left:#b9dff2 1px solid;
	text-align:left;
}

.ryoukintd6 p{
	padding:3px;
	font-size:90%;
}


.ryoukintd7{
	border-left:#b9dff2 1px solid;
	color:#3fb0bd;
	font-weight:bold;
}

.ryoukintd8{
	border-left:#b9dff2 1px solid;
	color:#278691;
	font-weight:bold;
}

.ryoukintd9{
	border-left:#b9dff2 1px solid;
	color:#986b1e;
	font-weight:bold;
}


.ryoukintd10{
	border-left:#b9dff2 1px solid;
	color:#c09c2d;
	font-weight:bold;
}










.kyujin1{
	width:678px;
	border:#b9dff2 1px solid;
	text-align:center;
	}




.kyujintd1{
	width:202px;
	background-color:#0081c0;
	color:#FFF;
	font-weight:bold;
	font-size:110%;
	text-align:left;
	border:#b9dff2 1px solid;
	padding:10px 0 10px 30px;

}


.kyujintd2{
	width:172px;
	background-color:#f2f1f1;
	color:#0081c0;
	font-weight:bold;
	text-align:left;
	border:#b9dff2 1px solid;
	padding:0 0 0 30px;

}

.kyujintd3{
	width:424px;
	background-color:#ffffff;
	text-align:left;
	border:#b9dff2 1px solid;
	padding:0 0 0 50px;

}





 

/* === sitemap ul li === */ 

.sitemapul{
	width:617px;
	height:auto;
	margin:0;
	padding:10px 0 0 10px;
	list-style:none;
}


.sitemapli{
	width:600px;
	height:auto;
	margin:8px;
	padding:10px 0 0 15px;
	list-style:none;
	background:url(../images/ico_01.gif) no-repeat;
}


/* === footermenu === */

#footermenu{
  width:820px;
  height:35px;
  margin:0;
  padding:0 0 10px 20px;
  border-top:#666 1px dotted;
  clear:both;
}


#footermenu ul{
  width:820px;
  height:auto;
  margin:0;
  padding:20px 0 0 0;
  list-style:none;
}

#footermenu li{
  width:100px;
  height:auto;
  list-style:none;
  margin:0;
  padding:0 0 0 0;
  background:url(../images/ico_02.gif) no-repeat;
  float:right;
}


  
/* === pagetop === */
.pagetop{
  width: 599px;
  height:35px
  margin:0;
  padding:40px 0 0 0;
  text-align:right;
  border-top:#CCC dotted 1px;
  }
  
 .pagetop2{
  width: 820px;
  height:65px
  margin:0;
  padding:40px 0 0 0;
  text-align:right;
  border-top:#CCC dotted 1px;
  }
  
 .pagetop3{
  width: 820px;
  height:40px
  margin:0;
  padding:20px 0 0 0;
  text-align:right;
  }
 
.pagetop img{
  width:115px;
  height:26px;
  margin:0 0 0 10px;
  padding:0;
  border:none;
  }
  

 .pagetop2 img{
  width:115px;
  height:26px;
  margin:0;
  padding:0 0 40px 0;
  border:none;
  }
  
 .pagetop3 img{
  width:115px;
  height:26px;
  margin:0;
  padding:0 0 20px 0;
  border::none;
}


/* ===footer === */

#footer{
  clear:both;
  width:;100%
  height:65px;
  display:block;
  margin:0;
  padding:0;
  background:url(../images/bg_footer01.gif) repeat-x;
  }

#footer p{
  color:#999999;
  padding:20px 0 0 0;
  }


